View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000745Ecere SDKide:buildsystempublic2012-04-14 00:382013-08-07 03:33
Reporterredj 
Assigned Toniraj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000745: build Output shows target name instead of project name
Descriptionbuild Output shows target name instead of project name
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000668)
jerome (administrator)
2013-03-06 11:17

We ended up opting for keeping the file name, but showing the extension to clearly distinguish it from being the project.

Fixed by https://github.com/ecere/sdk/commit/c86c52e1ad8788178b619adc0f415d08edb54825 [^]

- Issue History
Date Modified Username Field Change
2012-04-14 00:38 redj New Issue
2012-04-14 00:38 redj Status new => assigned
2012-04-14 00:38 redj Assigned To => redj
2013-03-06 11:16 jerome Assigned To redj => niraj
2013-03-06 11:17 jerome Note Added: 0000668
2013-03-06 11:17 jerome Status assigned => resolved
2013-03-06 11:17 jerome Fixed in Version => 0.44.1 64
2013-03-06 11:17 jerome Resolution open => fixed
2013-05-22 20:30 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker